header,
#navbox,
#drawer,
#menu,
#topcopy_sm,
#topcopy_sm2{
	display:none;
}
dl{
	display: table-row;
}
#wraps {
	background-color:#fff;
	width:100%;
	margin: 0px;
	padding: 0px;
}
.wrap {
	width:1120px;
	margin: 0px auto;
	padding: 0px;
}
#go2 {
	position:fixed;
	right: 10px;
	bottom:10px;
	line-height:130%;
	z-index:999;
}
#go2 a{
	text-decoration:none;
	display:block;
	background-color:#93ca6f;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	color:#fff;
	text-align:center;
	font-size:10px;
	padding: 5px;
}
#go2 a:hover{
	background-color:#5cb224;
}
#go2 a b{
	font-size:16px;
}
#footer,
.wrap,
#heads{
	min-width:1140px;
}
@media screen and (max-width: 1099px) {/*tablet*/
	body {min-width:900px;}
}
@media screen and (min-width: 1100px) {/*PC*/
}
#headh1{
	text-align: center;
	padding: 30px 0;
}
#headh1 h1{
	font-family: 'Lato', sans-serif;
	letter-spacing: 2px;
}
#headh1 h1 a{
	color: #000000;
	text-decoration: none;
}
#headh1 h2{
	margin: 0px auto;
	font-size: 20px;
	letter-spacing: 3px;
}
#headh1 p{
	font-size: 30px;
	margin: 20px auto;
}
#headh1 span{
	
}
#headh1 strong{
	font-size: 18px;
}
.fa-line{
	color: #03b801;
}
.fa-instagram{
	color: #d92d72;
}
#headnav{
	
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
#headnav div{
	display: table;
	margin: 10px auto;
	border-right:  1px dashed #8d8d8d;
	font-size: 14px;
}
#headnav div dl dt {
	display: table-cell;
	border-left:  1px dashed #8d8d8d;
}
#headnav div dl dt a{
	display: block;
	padding: 0px 30px;
	color: #000000;
	text-decoration: none;
}
#headnav div dl dt#fix a{
	background-color: #eeeeee;
}
#headnav div dl dt a:hover{
	text-decoration: underline;
}
#headnav div dl dt span{
	color: red;
	font-size: 12px;
}
#headnav div dl dt em{
	font-style: normal;
}
#topimg{
	clear: both;
	margin:  0px;
	padding:  0px;
	width: 100%;
}
#topimg img{
	width: 100%;
	height: auto;
}
#topbanar{
	display: table;
	margin: -10px 0 150px 0;
	border-top: 1px solid #fff;
	position: relative;
}
#topbanar dt{
	width: 33%;
	display: table-cell;
	border-right: 1px solid #fff;
	text-align: center;
}
#topbanar dd{
	width: 33%;
	display: table-cell;
	text-align: center;
}
#topbanar dt img,
#topbanar dd img{
	width: 100%;
}
/*------*/
.glback {
	background-color: #eee;
	clear: both;
	padding: 60px 0;
}
.baseh2{
	text-align: center;
	font-size: 30px;
	margin:  10px auto 60px auto;
}
.baseh2 span{
	font-size: 14px;
	font-weight: normal;
}
ul#bukkenlist_top{
	margin:  0px auto;
	padding:  0px;
	clear: both;
	width: 1120px;
}
ul#bukkenlist_top li{
	list-style: none;
	float: left;
	margin: 0px 40px 0px 0px;
	padding: 0px;
	width: 22.3%;
	height: 300px;
}
ul#bukkenlist_top li:nth-child(4),
ul#bukkenlist_top li:nth-child(8),
ul#bukkenlist_top li:nth-child(12),
ul#bukkenlist_top li:nth-child(16){
	margin: 0px 0px 0px 0px;
}
ul#bukkenlist_top li a{
	
}
ul#bukkenlist_top li a.imglink:hover{
	opacity: 0.7;
}
ul#bukkenlist_top li a.imglink,
ul#bukkenlist_top li div{
	position: relative;
	display: block;
}
ul#bukkenlist_top li a.imglink b{
	position: absolute;
	top: 0;
	left: 0;
	background-color: #ff5252;
	color: #fff;
	display: block;
	font-size: 12px;
	font-weight: normal;
	padding: 0px 10px;
}
ul#bukkenlist_top li div b,
ul#bukkenlist_top li a.imglink strong{
	position: absolute;
	top: 0;
	left: 0;
	background-color: #000;
	color: #fff;
	display: block;
	font-size: 12px;
	font-weight: normal;
	padding: 0px 10px;
}
ul#bukkenlist_top li img{
	width: 100%;
	height: auto;
}
ul#bukkenlist_top li h3{
	margin: 5px 0px;
	padding:  0px;
}
ul#bukkenlist_top li h3 a{
	
}
ul#bukkenlist_top li p{
	font-size: 12px;
	line-height: 160%;
}
/*-------------*/
#toplinebox {
	display: table;
	border: 1px solid #e1e0e0;
	width: 1120px;
	margin: auto;
}
#toplinebox dt{
	display: table-cell;
	vertical-align: top;
	border-right: 1px solid #e1e0e0;
	background-color: #fff;
	width: 70%;
	padding: 40px 60px;
}
#toplinebox dt table{
	width: 100%;
}
#toplinebox dt h4{
	margin: 0px 0 10px 0;
	padding:  0px;
	color: #31ae36;
	font-size: 18px;
}
#toplinebox dt h5{
	font-weight: normal;
	font-size: 20px;
	margin: 10px 0px;
	padding:  0px;
}
#toplinebox dt h5 i{
	font-size: 50px;
	float: left;
	margin: 0px 10px 0px 0px;
}
#toplinebox dt p{
	
}
#toplinebox dt img{
	width: 70px;
	height: auto;
}
#toplinebox dd{
	background-color: #f4f4f4;
	display: table-cell;
	vertical-align: top;
	text-align: center;
}
#toplinebox dd img{
	width: 100px;
	height: auto;
}
#toplinebox dd p{
	width: 80%;
	margin: 35px auto auto auto;
	text-align: left;
	font-size: 13px;
}
#f_txt{
	text-align: center;
	font-size: 18px;
	margin: 70px auto 20px auto;
	clear: both;
}
#f_txt img{
	width: 300px;
	height: auto;
	margin: 10px auto;
}
footer{
	background-color: #858585;
	color: #fff;
	text-align: center;
	padding: 20px 0;
}
footer div{
	display: table;
	margin: 20px auto 30px auto;
	border-right: 1px solid #fff;
}
footer div dt{
	display: table-cell;
	padding: 0 30px;
	border-left: 1px solid #fff;
	line-height: 100%;
}
footer div dt a{
	color: #fff;
}
address{
	color: #4e4e4e;
}
#con_wrap {
	width: 1120px;
	margin: 50px auto;
}
#basetitle{
	background-color: #263147;
	color: #fff;
	text-align: center;
	padding: 70px 0;
}
#basetitle h2{
	font-size: 30px;
	margin: 0px auto;
}
#basetitle p{
	color: #7694d0;
	font-style: italic;
	margin: 20px auto 0 auto;
}
#basetitle div{
	display: table;
	margin: 40px auto -70px auto;
}
#basetitle div dt{
	display: table-cell;
	padding: 0 1px;
	font-size: 14px;
	width: 200px;
}
#basetitle div dt a{
	display: block;
	padding: 10px 0px;
	color: #fff;
	background-color: #3e4f70;
}
#basetitle div dt a:hover{
	text-decoration: none;
}
#basetitle div dt#fix a{
	background-color: #fff;
	color: #3203ff;
	text-decoration: none;
}
#bukken_wrap {
	width: 1000px;
	margin: 0px auto;
}

.bx-pager {
	margin: 7px auto 0;
	width: 100%;
}
.bx-pager a {
	display: inline-block;
	width: 11.9%;
	height: 61px;
	margin-right: 5px;
	letter-spacing: normal;
	*display: inline;
	*zoom: 1;
}
.bx-pager a.thumb-edge {
	display: inline-block;
	width: 12%;
	height: 61px;
	margin-right: 0;
	letter-spacing: normal;
	*display: inline;
	*zoom: 1;
}

#bukken_title{
	color: #fff;
	text-align: center;
	padding: 70px 0 30px 0;
}
#bukken_title h2{
	font-size: 30px;
	margin: 0px auto;
	color: #263147;
}
#bukken_title p{
	color: #7694d0;
	font-style: italic;
	margin: 20px auto 0 auto;
}
#bukken_tab{
	display: table;
	margin: auto auto 50px auto;
}
#bukken_tab dt{
	display: table-cell;
	padding: 5px;
}
#bukken_tab dt span{
	display: block;
	background-color: #e0eaff;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	font-size: 13px;
	padding: 5px 10px;
}
#bukken_syousai_wrap{
	clear: both;
	padding: 30px 0;
}
#bukken_syousai_wrap img{
	float: left;
	width: 25%;
	height: auto;
}
#bukkentable{
	border-top:  1px solid #BDBDBD;
	width: 100%;
	margin: 10px 0 30px 0;
}
#bukken_syousai_wrap table{
	width: 70%;
	float: right;
	margin: 0 0 50px 0;
}
#bukkentable th{
	border-bottom:  1px solid #BDBDBD;
	padding: 20px;
	font-weight: normal;
	width: 25%;
	text-align: left;
	background-color: #f7f7f7;
}
#bukkentable td{
	border-bottom:  1px solid #BDBDBD;
	
	padding: 20px;
}
#modorulink{
	text-align: center;
	padding: 30px 0 50px 0;
	clear: both;
}
#modorulink a{
	display: block;
	border:  1px solid #BDBDBD;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	width: 250px;
	padding: 10px;
	margin: auto;
	text-align: center;
}
.comtable{
	width: 80%;
	margin: auto;
}
.comtable th,
.comtable td{
	padding: 20px;
}
#com_h3{
	text-align: center;
	font-size: 20px;
	line-height: 180%;
}
.stafflist {
	width: 100%;
}
.stafflist dt{
	display: table-cell;
	width: 47%;
	vertical-align: top;
}
.stafflist dd{
	vertical-align: top;
	display: table-cell;
}
.stafflist dt talbe{
	width: 100%;
	
}
.stafflist dt table th{
	width: 50%;
	text-align: left;
	vertical-align: top;
	padding: 35px 0;
}
.stafflist dt table th img{
	width: 90%;
	height: auto;
}
.stafflist dt table td{
	padding: 35px 0;
}
.stafflist dt table td h2{
	margin:5px 0px;
	padding:  0px;
}
.stafflist dt table td h2 span{
	font-weight: normal;
	font-size: 14px;
	color: #657EF1;
}
.stafflist dt table td h3{
	
}
.stafflist dt table td p{
	line-height: 160%;
}
.yaku{
	margin: 0px 0px;
	padding:  0px;
	color: #657EF1;
	font-weight: bold;
}
.com_h2{
	color: #0065DD;
	clear: both;
	text-align: left;
	margin:  auto auto -10px -10px;
	border-bottom: 1px solid #2267F3;
	padding: 15px 0;
}
ul#syainryoko{
	margin:  35px 0px;
	padding: 0px;
}
ul#syainryoko li{
	list-style: none;
	margin:  0px 22px 20px 0px;
	padding: 0px;
	width: 100px;
	float: left;
}
ul#syainryoko li:nth-child(9){
	margin:  0px 0px 20px 0px;
}
ul#syainryoko li a{
	display: block;
	line-height: 0;
	border: 1px solid #C4C4C4;
}
ul#syainryoko li a:hover{
	border: 1px solid #FF6366;
}
ul#syainryoko li img{
	width: 100%;
	height: auto;
}
#btmspace{
	clear: both;
	height: 60px;
}
#kaitori {
	display: table;
	width: 600px;
	margin: auto;
}
#kaitori dt{
	display: table-cell;
	width: 49%;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-align: center;
	padding: 40px 20px;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
}
#kaitori dt i{
	font-size: 40px;
	margin: auto auto 10px auto;
}
#kaitori dt#satei{
	background-color:#3a55ca;
}
#kaitori dt#kaitori{
	background-color:#6d3aca;
}
#kaitori dd{
	display: table-cell;
}
.cen{
	text-align: center;
	font-size: 16px;
	line-height: 180%;
}
#kaitori_man{
	display: table;
	width: 80%;
	margin: 30px auto;
	border: 5px solid #D9D9D9;
}
#kaitori_man dl dt{
	display: table-cell;
	vertical-align: top;
	padding: 30px 30px 30px 0;
}
#kaitori_man dl dt h3{
	font-size: 20px;
	margin: 0px;
	padding:  0px;
	color: #3a55ca;
}
#kaitori_man dl dt h4{
	font-size: 16px;
	margin: 10px 0 0 0px;
	padding:  0px;
}
#kaitori_man dl dt h5{
	font-size: 16px;
	margin: 0px;
	padding:  0px;
}
#kaitori_man dl dd{
	padding: 30px 15px 30px 30px;
	vertical-align: top;
	display: table-cell;
	width: 35%;
	
}
#kaitori_man dl dd img{
	width: 90%;
	height: auto;
	float: left;
}
.baase_h3{
	
	text-align: center;
}
#jisseki_list{
	width: 80%;
	margin: auto;
}
#jisseki_list ul{
	margin: 0px;
	padding: 0px;
}
#jisseki_list ul li{
	float: left;
	width: 33%;
}
/*-------------*/
#jisseki_list2{
	width: 800px;
	margin: auto;
}
#jisseki_list2 ul{
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #DBDBDB;
}
#jisseki_list2 ul li{
	clear: both;
	margin: 0px;
	padding: 10px 0;
	border-bottom: 1px solid #DBDBDB;
	list-style-position: inside;
}
#jisseki_list2 ul li:nth-child(odd){
	background: #f7f7f7;
}
/*---------*/
#workslist {
	display: table;
	width: 800px;
	margin: auto;
}
#workslist dt{
	display: table-cell;
	vertical-align: top;
	text-align: left;
	width: 40%;
	padding: 30px 0;
	border-bottom: 1px solid #DBDBDB;
}
#workslist dt img{
	width: 90%;
	height: auto;
	float: left;
	border: 1px solid #fff;
}
#workslist dt img:hover{
	border: 1px solid #FF7072;
}
#workslist dd{
	border-bottom: 1px solid #DBDBDB;
	padding: 30px 0;
	display: table-cell;
	vertical-align: top;
	text-align: left;
}
#workslist dd h3{
	margin: 0px;
	padding:  0px;
	font-size: 18px;
}
#workslist dd ul{
	margin: 10px 0px;
	padding:  0px;
	clear: both;
}
#workslist dd ul li{
	float: left;
	background-color: #e0eaff;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	font-size: 11px;
	padding: 2px 10px;
	margin: 0px 10px 10px 0px;
	list-style: none;
}
#workslist dd p{
	clear: both;
}
#workslist dl:last-child dt,
#workslist dl:last-child dd{
	border: none;
}
#why{
	margin: auto auto -20px auto;
	text-align: center;
}
#why img{
	width: 500px;
	height: auto;
	margin: auto;
}
#why3box {
	display: table;
	margin: 50px 0;
}
#why3box dt{
	display: table-cell;
	width: 30%;
}
#why3box dt img{
	width: 100%;
	height: auto;
}
#why3box dt h3{
	
	text-align: center;
	color: #1F489B;
}
#kakunin{
	width: 80%;
	margin: 10px auto;
	text-align: center;
}
.comtable th br{
	display: none;
}
#topcopy{
	position: absolute;
	top: 200px;
	z-index: 100;
	text-align: center;
	width: 100%;
	font-size: 20px;
	color: #fff;
}
#topcopy span{
	line-height: 200%;
	font-weight: bold;
}
#topcopy strong{
	font-size: 50px;
}
#topcopy table{
	margin: 20px auto;
}
#topcopy table td{
	padding: 15px;
}
#topcopy em{
	color: #000000;
	font-style: normal;
	padding: 10px;
	margin: 10px;
	background-color: #fff;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	font-size: 14px;
	
}
.swiper-slide img{
	filter: brightness(90%);
}

div#officeimgwrap{
	text-align: center;
	clear: both;
}
img#officeimg{
	width: 80%;
	height: auto;
	margin: auto auto 20px auto;
}
#serv_txt01{
    background-color: #f7f7f7;
    padding: 20px;
    margin: 10px 0;
    clear: both;
    width: 50%;
    margin: auto;
    text-align: center;
}
#serv_txt01 h4{
    background-color: #263147;
    color: #fff;
    padding: 10px;
}
#serv_txt01 p{
    font-size: 18px;
    color: red;
    font-weight: bold;
}
#slider2 li iframe{
    width: 100%;
    height: 667px;
}
/*--------*/
#book{
	width: 800px;
	margin: auto;
}
#book th{
    width: 20%;
    text-align: left;
    vertical-align: top;
}
#book th img{
    width: 90%;
    height: auto;
}
#book td {
    
}
#book td h3{
    margin: 0px;
    padding: 0px;
}
#topbook{
    clear: both;
	border: 1px solid #e1e0e0;
	width: 1120px;
	margin: 50px auto;
    padding: 35px 0 15px 0;
    background-color: white;
}
/**/
#kaitoriimg{
	
}
#kaitoriimg img{
	width: 100%;
	height: auto;
}